<?xml version="1.0"?>
<level levelNumber="8" countOfCards="70" numberOfTurnovers="0" numberOfCardsInStockPile="47" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="526" y="192" angle="-35.0937" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="1" zLayer="1" x="559.666" y="208.667" angle="-34.4062" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="2" zLayer="2" x="476.667" y="215" angle="42.3749" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="3" x="449.334" y="234" angle="45.9063" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="4" x="419.667" y="257.999" angle="57.0313" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="5" x="392.334" y="278.332" angle="45.9063" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="6" zLayer="6" x="367.667" y="304.666" angle="35.2812" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="7" zLayer="7" x="348.334" y="325.999" angle="30.5" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="8" zLayer="8" x="331.667" y="346.598" angle="23.2188" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="9" x="322.334" y="369.598" angle="12.4688" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="10" x="318.667" y="393.597" angle="0.562505" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
	</card>
	<card id="11" zLayer="2" x="585" y="229.333" angle="-38.875" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="12" zLayer="3" x="609" y="245.667" angle="-46.3125" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="13" zLayer="4" x="631" y="268" angle="-38.375" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="14" zLayer="5" x="656" y="293" angle="-33.6562" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="15" zLayer="6" x="679" y="321" angle="-25.9062" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="16" zLayer="7" x="694" y="340" angle="-17.4063" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="17" zLayer="8" x="706" y="365.599" angle="-8.56249" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
	</card>
	<card id="18" zLayer="9" x="711" y="386.599" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
	</card>
	<card id="19" zLayer="0" x="214" y="193" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="20" zLayer="1" x="213" y="207" angle="-45.0936" assignedValue="-1" isSpecial="true">
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="21" zLayer="2" x="213" y="224.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="22" zLayer="3" x="212" y="241" angle="-45.75" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="23" zLayer="4" x="212" y="259.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="24" zLayer="5" x="213" y="276.667" angle="-45.4062" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="25" zLayer="6" x="212" y="294" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="26" zLayer="7" x="214" y="310" angle="-45.25" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="27" zLayer="8" x="212" y="328" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="28" zLayer="9" x="213" y="345" angle="-45.3126" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="10" x="211" y="365" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="30" zLayer="11" x="214" y="382" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="12" x="210" y="400" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="32" zLayer="0" x="812.997" y="193" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="33" zLayer="1" x="811.997" y="207" angle="45.5625" assignedValue="-1" isSpecial="true">
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="34" zLayer="2" x="811.997" y="224.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="35" zLayer="3" x="810.997" y="241" angle="45.2188" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="36" zLayer="4" x="810.997" y="259.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="37" zLayer="5" x="811.997" y="276.667" angle="45.6251" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="38" zLayer="6" x="810.997" y="294" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="39" zLayer="7" x="812.997" y="310" angle="45.4686" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="40" zLayer="8" x="810.997" y="328" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="41" zLayer="9" x="811.997" y="345" angle="45.2811" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="42" zLayer="10" x="809.997" y="365" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="11" x="812.997" y="382" angle="45.7812" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="12" x="808.997" y="400" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="45" zLayer="0" x="475" y="338.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>47</over>
		<over>48</over>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="46" zLayer="0" x="553" y="339.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>47</over>
		<over>49</over>
		<over>50</over>
		<over>52</over>
		<over>54</over>
	</card>
	<card id="47" zLayer="1" x="517" y="341" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="48" zLayer="2" x="473" y="365" angle="6.125" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>47</under>
		<over>51</over>
		<over>53</over>
		<over>55</over>
		<over>57</over>
	</card>
	<card id="49" zLayer="2" x="553" y="364" angle="-6.75" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>56</over>
	</card>
	<card id="50" zLayer="3" x="560" y="381.667" angle="-16.125" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>49</under>
		<over>52</over>
		<over>54</over>
		<over>56</over>
	</card>
	<card id="51" zLayer="3" x="465" y="381.667" angle="16.875" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>47</under>
		<under>48</under>
		<over>53</over>
		<over>55</over>
		<over>57</over>
	</card>
	<card id="52" zLayer="4" x="571" y="397.333" angle="-27.5312" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>49</under>
		<under>50</under>
		<over>54</over>
		<over>56</over>
		<over>58</over>
	</card>
	<card id="53" zLayer="4" x="455" y="397.333" angle="27.3125" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>47</under>
		<under>48</under>
		<under>51</under>
		<over>55</over>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="54" zLayer="5" x="589" y="417" angle="-44.0937" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>49</under>
		<under>50</under>
		<under>52</under>
		<over>56</over>
		<over>58</over>
		<over>60</over>
	</card>
	<card id="55" zLayer="5" x="436" y="420" angle="44.5" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>48</under>
		<under>51</under>
		<under>53</under>
		<over>57</over>
		<over>59</over>
		<over>61</over>
	</card>
	<card id="56" zLayer="6" x="611" y="446.667" angle="-51.3125" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>52</under>
		<under>54</under>
		<over>58</over>
		<over>60</over>
		<over>62</over>
	</card>
	<card id="57" zLayer="6" x="414.667" y="450.667" angle="51.9375" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>51</under>
		<under>53</under>
		<under>55</under>
		<over>59</over>
		<over>61</over>
		<over>63</over>
	</card>
	<card id="58" zLayer="7" x="636" y="471" angle="-59.4999" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>54</under>
		<under>56</under>
		<over>60</over>
		<over>62</over>
		<over>64</over>
	</card>
	<card id="59" zLayer="7" x="388" y="474" angle="59.5938" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>55</under>
		<under>57</under>
		<over>61</over>
		<over>63</over>
		<over>65</over>
	</card>
	<card id="60" zLayer="8" x="663" y="490" angle="-71.4375" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>56</under>
		<under>58</under>
		<over>62</over>
		<over>64</over>
	</card>
	<card id="61" zLayer="8" x="358.667" y="493" angle="71.3437" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>57</under>
		<under>59</under>
		<over>63</over>
		<over>65</over>
	</card>
	<card id="62" zLayer="9" x="690" y="504" angle="-72.7501" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>58</under>
		<under>60</under>
		<over>64</over>
	</card>
	<card id="63" zLayer="9" x="329.333" y="506.333" angle="72.6876" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>59</under>
		<under>61</under>
		<over>65</over>
	</card>
	<card id="64" zLayer="10" x="729" y="507" angle="-77.1562" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>60</under>
		<under>62</under>
	</card>
	<card id="65" zLayer="10" x="291" y="509" angle="77.2187" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>61</under>
		<under>63</under>
	</card>
	<card id="66" zLayer="0" x="512" y="490.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="67" zLayer="1" x="512" y="500.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="68" zLayer="2" x="511" y="509.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>67</under>
		<over>69</over>
	</card>
	<card id="69" zLayer="3" x="511" y="518.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>67</under>
		<under>68</under>
	</card>
</level>
